Subject: List is downloaded
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 15 Feb 2008 16:42:38 -0500

Mike,
I went ahead and downloaded the tele list to the desktop.  Hopefully it is in a format that is simple to work with.  Along with this, is it possible to add a ID to the customer as well?  If I can get an ID tied to the customer, I can send the list back over with IDs as well.  Is this something you can add?  Let me know what you come up with and when you get things in place.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]